.form-group:not([class="agreements"]) {
  text-align: center;
}

#lp-pom-root-color-overlay{
  box-sizing: border-box;
}
#lp-pom-block-61-color-overlay{
  display:none;
}

#regForm {
  padding: 10px;
  /* background: #fbfbfb; */
  border-radius: 18px;
  width: 90%;
  margin-top:15px !important;
  margin: auto auto;
  
}

/* p {
  color: #646569;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
}

input {
  padding: 10px 10px 10px 10px;
  width: 90%;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #aaa;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 38px;
  color: #666877;
  background: #fff;
  align-content: center;
  margin: auto auto;
  display: flex;
} */

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

#prevBtn {
  background-color: #bbbbbb;
}

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: none;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #006332;
}

#debt_amount_text {
  font-size: 16px;
  text-align: center;
  color: #ffbe31;
}

.span{
  margin: none;
}

.ub-emb-close{
  display: none !important;
}

#banks_list, #auto_list, #pymes_list, #shops_list, #financiera_list {
  display: none;
}

#debt_amount_text{
  font-size: 16px;
  text-align:center;
  color: #DE831E;
  margin: 10px;
  
}
#time{
  text-align: center;
  
}

select {
	border-radius: 30px !important;
	letter-spacing: 0.05em !important;
	line-height: 18px !important;
  padding: 18px 32px !important;
  height: auto !important;
}

/* select:hover {
  border-color: #888;
}*/

select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222; 
  outline: none;
}


/* select option {
  font-weight:normal;
}  */


/* .option-css{
  font-size: 16px;
  font-family: Rubik;
  font-weight: 400;
  color: #444;
  line-height: 1.3;
  padding: .4em 1.4em .3em .8em;
  width: 400px;
  max-width: 100%; 
} */
/* 
select .option-css {
  text-align: center;
  
} */

input[type=range] {
  width: 90%;
  margin: auto auto;
  border: none;
  border-radius: 20px;
  background:#ffffff;
  
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  background: #ffbe31;
  border-radius: 1.3px;
  border: 0.2px solid #ffbe31;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0.3px solid #ffbe31;
  height: 15px;
  width: 15px;
  border-radius: 50px;
  background: #ffbe31;
  cursor: pointer;
  margin-top: -5.2px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #ffbe31;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  background: #ffbe31;
  border-radius: 1.3px;
  border: 0.2px solid #ffbe31;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0.3px solid #ffbe31;
  height: 15px;
  width: 15px;
  border-radius: 50px;
  background: #ffbe31;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(174, 212, 244, 0.59);
  border: 0.2px solid rgba(196, 224, 247, 0.5);
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
  background: rgba(196, 224, 247, 0.59);
  border: 0.2px solid rgba(196, 224, 247, 0.5);
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0.3px solid #7caee5;
  height: 15px;
  width: 15px;
  border-radius: 50px;
  background: #ffbe31;
  cursor: pointer;
  height: 5px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(196, 224, 247, 0.59);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(218, 236, 250, 0.59);
}

.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slider-handle.custom {
	background: transparent none;
}

.slider-handle.custom::before {
	line-height: 20px;
	font-size: 20px;
	content: '$'; /*unicode star character*/
  color: #fff;
  background-color: #f9b17a;
}

#submit-form:disabled{
  background-color: #c9cfd8;
  color: #ffffff;
  border: none;
  cursor: pointer;
}
